@media print{
	body{display:none!important;}
}
body,
div,
ul,
li,
h1,
h2,
h3,
form,
th,
td,
p{font-family:"HelveticaNeue",Helvetica,Arial,sans-serif;margin:0;padding:0;font-size:1em;line-height:1.6em;color:#344;word-break:break-all;}
body{background:#FFF0CC;font-family:"HelveticaNeue",Helvetica,Arial,sans-serif;margin:0;padding:0;font-size:1em;line-height:1.6em;color:#344;word-break:break-all;}
h1,
h2{padding-left:0.15em;color:#FFF;}
#sbox h2,
#ebox h2{text-align:left;width:160px;float:left;}
#ebox,
#sbox{text-align:center;}
.ssel{display:block;float:right;font-size:0.7em;}
a{color:#06C;text-decoration:none;}
a:hover{text-decoration:underline;color:#CCAA66;}
br{clear:both;line-height:0.2em;}
form{margin:10px 0px;text-align:center;}
#sbox ul{display:block;margin:10px auto;width:320px;list-style:none;}
#sbox input[type="submit"]{clear:both;width:80px;display:block;margin:0 auto;}
#Lyric{margin:2em 0.7em;font-size:medium;}
.fnt{width:280px;margin:5px auto;font-size:0.7em;color:#555;text-align:center;}
.fntc{width:50px;float:left;padding-top:5px;text-align:right;}
#ttb{width:100%;height:85px;background:#4466AA url(../img/back2.png) 0px -169px repeat-x;margin:0px;padding:5px 0px 0px 0px;color:#FFF;}
#ttb p{color:#9CF;font-size:0.65em;line-height:1.2;padding:0px 0.3em;}
#ttt{height:57px;overflow:hidden;}
#mnu{clear:both;padding-left:10px;}
#mnu a{display:block;color:#FFF;height:16px;text-align:center;padding-top:12px;font-size:12px;line-height:12px;float:left;overflow:hidden;}
#mnu a:hover{color:#FF9900;}
#mnu .m1a{width:70px;background:url(../img/back2.png) 0px 0px no-repeat;}
#mnu .m1b{color:#FF9900;font-weight:bold;width:70px;background:url(../img/back2.png) -71px 0px no-repeat;}
#mnu .m2a{width:80px;background:url(../img/back2.png) 0px -84px no-repeat;}
#mnu .m2b{color:#FF9900;font-weight:bold;width:80px;background:url(../img/back2.png) -81px -84px no-repeat;}
#foot{clear:both;height:1em;}
#ftb{clear:both;text-align:center;border-top:1px solid #CCAA66;background:#FFF;font-size:0.8em;padding:2em 0.5em;}
div .cap{margin-top:10px;padding:0.3em 0.5em 0.2em 1em;color:#FFF;background:#CCAA66;border-top:1px solid #FFDD99;border-left:1px solid #FFDD99;border-right:1px solid #997744;border-bottom:1px solid #997744;}
div .h60,
div .bdy,
div .bdyc,
div .lbdy,
div .sns,
div .ech,
#cpw{margin-top:1px;padding:3px 5px;background:#FFF;border-top:1px solid #CCAA66;border-left:1px solid #CCAA66;border-right:1px solid #997744;border-bottom:1px solid #997744;}
#idx{margin-top:1px;padding:8px;background:#FFF;border-top:1px solid #CCAA66;border-left:1px solid #CCAA66;border-right:1px solid #997744;border-bottom:1px solid #997744;}
div .sns{margin-top:10px;}
div .lbdy{padding:15px;}
div .h60{height:60px;overflow:hidden;}
div .bdyc{text-align:center;}
div .ech{min-height:50px;}
#cpw{text-align:center;font-size:0.8em;line-height:0.9em;color:#555;}
#cpw img{margin-top:10px;width:100px;}
div .ad,
.ad1,
.ad2,
.ad3,
.ad4{margin:15px auto;text-align:center;}
div .rnk{clear:both;width:40px;margin-right:5px;float:left;text-align:center;color:#886633;font-weight:bold;line-height:1em;}
div .rno{clear:both;width:60px;float:left;text-align:center;color:#886633;font-weight:bold;padding-top:18px;}
div .n60,
div .n40{background:#f4f4f4;float:left;margin-right:5px;}
div .n60{width:60px;height:60px;}
div .n40{width:40px;height:40px;}
img.ill,
img.i5r,
img.i4l,
img.i6l{border-right:1px solid #888;border-bottom:1px solid #888;}
img.ill{width:160px;height:160px;margin-right:10px;float:left;margin-top:2px;}
img.i5r{width:50px;height:50px;float:right;}
img.i4l{width:40px;height:40px;float:left;}
img.i6l{width:60px;height:60px;float:left;margin-right:5px;}
p.mid{font-size:1em;line-height:1.6em;}
p.sml{font-size:0.9em;line-height:1.25em;text-indent:1em;}
p.sml2{font-size:0.75em;line-height:1.1em;margin-left:1em;}
p.sts{font-size:0.9em;line-height:1.3em;}
p.ss{font-size:0.75em;line-height:1.1em;color:#555;}
span.bld{color:#f00;font-weight:bold;}
table{margin:0.5em auto;}
th{font-weight:normal;text-align:right;font-size:0.95em;}
input[type="text"]{width:120px;border:#CCC 2px solid;height:1.8em;margin:0px 5px;}
#idx a,
#idx .blk,
#idx .sel{display:block;width:36px;height:32px;font-size:18px;line-height:28px;float:left;padding-top:3px;margin-right:4px;margin-bottom:4px;text-align:center;border:1px solid #AAAAAA;}
#idx .sel{color:#F00;background:#FF0;}
#idx .spc{width:12px;height:24px;float:left;}
#s1,
#s2,
#s3,
#s4{padding:1px 3px;}
a.alw,
a.am-m,
a.am-b,
a.am-d{padding-left:19px;line-height:12px;font-size:14px;}
a.alw{background:url(../img/back1.png) 0px -224px no-repeat;}
a.am-m{background:url(../img/back1.png) 0px -170px no-repeat;}
a.am-b{background:url(../img/back1.png) 0px -188px no-repeat;}
a.am-d{background:url(../img/back1.png) 0px -206px no-repeat;}
a.new{padding-left:32px;background:url(../img/back1.png) 0px -243px no-repeat;}
a.f_s,
a.f_m,
a.f_l,
a.a_l,
a.a_c{display:block;float:left;width:24px;height:24px;}
a.f_s{background:url(../img/back1.png) 0px -96px no-repeat;}
a.f_m{background:url(../img/back1.png) 0px -120px no-repeat;}
a.f_l{background:url(../img/back1.png) 0px -144px no-repeat;}
a.a_l{background:url(../img/back1.png) 0px -72px no-repeat;}
a.a_c{background:url(../img/back1.png) 0px -48px no-repeat;}
a.arrow1{background:url(images/arrow_1.png) no-repeat;padding-left:12px;}
a.arrow_2{display:block;background:url(images/arrow_2.png) no-repeat 0px 2px;padding-left:14px;}
#topics img{float:right;width:160px;margin:5px;}
#topics img.list{float:right;width:120px;margin:3px;}
#topics h3,
h4{font-size:1.0em;margin-top:10px;}
#topics p{margin-left:5px;font-size:medium;line-height:1.4em;}
#topic_list img{float:left;width:60px;margin:5px 5px 5px 0px;}
#topic_list p{font-size:small;line-height:1.4em;}
#pager{margin:20px 0px 0px 0px;padding-bottom:10px;text-align:center;}
#pager a{display:block;background:#FFF;text-align:center;width:60px;margin:3px;float:left;border-top:1px solid #CCAA66;border-left:1px solid #CCAA66;border-right:1px solid #997744;border-bottom:1px solid #997744;}
#pager a:hover{color:#FFF;background:#CCAA66;border-top:1px solid #FFDD99;border-left:1px solid #FFDD99;}
#pager a.sel{color:#FF0000;background:#CCAA66;border-top:1px solid #FFDD99;border-left:1px solid #FFDD99;}
#bas{overflow:hidden;}
#topNewRelease{margin-bottom:8px;}
#topNewRelease h2{padding-left:5px;}
#topNewRelease .body{min-height:165px;padding:4px;overflow:hidden;}
#topNewRelease .image{float:left;width:162px;height:162px;margin-right:5px;overflow:hidden;}
#topNewRelease .image img{width: 100%;height: 100%}
#topNewRelease .cdimage{border-bottom:2px groove #CCC;border-right:2px groove #CCC;}
#topNewRelease .title{font-size:medium;line-height:150%;font-weight:bold;overflow:hidden;}
#topNewRelease .status{}
#topNewRelease .tracks{clear:both;padding-left:15px;}

.cddt{margin-bottom:8px;}
.cddt h2{padding-left:5px;}
.cddt .image{float:left;width:77px;height:77px;margin-right:5px;overflow:hidden;}
.cddt .cdimage{border-bottom:2px groove #CCC;border-right:2px groove #CCC;}
.cddt .title{font-size:medium;line-height:150%;font-weight:bold;overflow:hidden;}
.cddt .status{padding-left:15px;}
footer{margin:30px 0 0 0;}
@media screen and (min-width:600px){
	#ttb .cnt{width:1060px;margin:0px auto;}
	#ttb .lft{width:375px;height:50px;float:left;color:#FFF;}
	#ttb .cen{width:219px;height:57px;float:left;background:url(../img/back2.png) 0px -112px no-repeat;}
	#ttb .rit{width:365px;float:right;}
	#bas,
	#mnu{margin:0px auto;width:1110px;}
	#cnt{width:795px;float:right;}
	#mnb{width:480px;float:left;}
	#rtb{width:300px;float:right;}
	#ltb{width:300px;float:left;}
	input[type="text"]{width:220px;}
	.ad1{width:360px;height:250px;}
	.ad2{width:300px;height:300px;}
	.ad3{width:300px;height:300px;}
}
@media screen and (min-width:360px){
	input[type="text"]{width:180px;}
}
@media screen and (max-width:599px){
	.bdy,
	.bdyc,
	.h60,
	.cap,
	#cpw,
	.lbdy,
	.sns,
	#idx{margin-left:3px;margin-right:3px;}
	#Lyric{margin:2em 0.1em;}
	#idx{padding-left:12px;}

	/****/
	#idx a,
	#idx .blk,
	#idx .sel{width:50px;}

/****/}
@media screen and (max-width:359px){
	#sbox ul{width:300px;}
}
body{width:100%;}